<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
<channel>
<atom:link href="http://booking-hotelesantigua.shiol.net/feeds/rss.xml" rel="self" type="application/rss+xml" />
<title>Hotel Antigua Miraflores</title>
<link>http://booking-hotelesantigua.shiol.net/feeds/rss.xml</link>
<description>Hotel Antigua Miraflores</description>
<language>en-us</language>
<copyright>(c) copyright</copyright>
<pubDate>Wed, 17 Sep 2014 08:58:45 EDT</pubDate>
<image>
<url>http://booking-hotelesantigua.shiol.net/images/icons/logo.png</url>
<title>Hotel Antigua Miraflores</title>
<link>http://booking-hotelesantigua.shiol.net/feeds/rss.xml</link>
</image>
</channel>
</rss>
